diff --git a/modules/apps/blogs/blogs-web/src/main/resources/META-INF/resources/init.jsp b/modules/apps/blogs/blogs-web/src/main/resources/META-INF/resources/init.jsp
index f274beaedb900b..9b60729d5fa816 100644
--- a/modules/apps/blogs/blogs-web/src/main/resources/META-INF/resources/init.jsp
+++ b/modules/apps/blogs/blogs-web/src/main/resources/META-INF/resources/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/blogs/blogs-web/src/test/java/com/liferay/blogs/web/internal/portlet/action/TrackbackMVCActionCommandTest.java b/modules/apps/blogs/blogs-web/src/test/java/com/liferay/blogs/web/internal/portlet/action/TrackbackMVCActionCommandTest.java
index c0a411d44b94ff..ce90ec36ca1c48 100644
--- a/modules/apps/blogs/blogs-web/src/test/java/com/liferay/blogs/web/internal/portlet/action/TrackbackMVCActionCommandTest.java
+++ b/modules/apps/blogs/blogs-web/src/test/java/com/liferay/blogs/web/internal/portlet/action/TrackbackMVCActionCommandTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.blogs.web.internal.portlet.action;
@@ -60,7 +60,7 @@ import org.springframework.mock.web.MockHttpServletRequest;
 import org.springframework.mock.web.MockHttpServletResponse;
 
 /**
- * @author André de Oliveira
+ * @author Andr?? de Oliveira
  */
 @PrepareForTest(ActionUtil.class)
 @RunWith(PowerMockRunner.class)
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/BookmarksGroupServiceConfiguration.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/BookmarksGroupServiceConfiguration.java
index 1fbe2fd26c1676..fe004066309de2 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/BookmarksGroupServiceConfiguration.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/BookmarksGroupServiceConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.configuration;
@@ -20,7 +20,7 @@ import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClass
 import com.liferay.portal.kernel.settings.LocalizedValuesMap;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @ExtendedObjectClassDefinition(
 	category = "community-tools",
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/BookmarksGroupServiceConfigurationOverride.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/BookmarksGroupServiceConfigurationOverride.java
index d2661d141a1752..d83c5614e45999 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/BookmarksGroupServiceConfigurationOverride.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/BookmarksGroupServiceConfigurationOverride.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.configuration;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public interface BookmarksGroupServiceConfigurationOverride {
 
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/BookmarksGroupServiceOverriddenConfiguration.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/BookmarksGroupServiceOverriddenConfiguration.java
index 424b814c0b7b2a..e234dd9c43aaf5 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/BookmarksGroupServiceOverriddenConfiguration.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/BookmarksGroupServiceOverriddenConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.configuration;
@@ -18,7 +18,7 @@ import com.liferay.bookmarks.configuration.definition.BookmarksGroupServiceConfi
 import com.liferay.portal.kernel.settings.Settings;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 @Settings.OverrideClass(BookmarksGroupServiceConfigurationOverrideImpl.class)
 public interface BookmarksGroupServiceOverriddenConfiguration
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/definition/BookmarksGroupServiceConfigurationOverrideImpl.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/definition/BookmarksGroupServiceConfigurationOverrideImpl.java
index da37f7da4a7193..e3ff09f28e0687 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/definition/BookmarksGroupServiceConfigurationOverrideImpl.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/configuration/definition/BookmarksGroupServiceConfigurationOverrideImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.configuration.definition;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.settings.TypedSettings;
 import com.liferay.portal.kernel.util.LocalizationUtil;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class BookmarksGroupServiceConfigurationOverrideImpl
 	implements BookmarksGroupServiceConfigurationOverride {
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksConstants.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksConstants.java
index 1cf1d39a2af891..46e49a98be516b 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksConstants.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.constants;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class BookmarksConstants {
 
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksFolderConstants.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksFolderConstants.java
index 3fb85ab64e2c2b..cb93c4d50a69da 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksFolderConstants.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksFolderConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.constants;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksPortletKeys.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksPortletKeys.java
index 6cd6cc90221dd7..bb409605abf3ef 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksPortletKeys.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.constants;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksWebKeys.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksWebKeys.java
index 71c43117c8b177..8de7395555f2d5 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksWebKeys.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/constants/BookmarksWebKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.constants;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class BookmarksWebKeys {
 
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/EntryURLException.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/EntryURLException.java
index 7b3f93bd626e64..40dec1334ba048 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/EntryURLException.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/EntryURLException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.exception;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/FolderNameException.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/FolderNameException.java
index 6df32ef874be99..b3ba8c7d16f9b8 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/FolderNameException.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/FolderNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.exception;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/NoSuchEntryException.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/NoSuchEntryException.java
index ee111bda0e8d9e..ba36aeffcba66c 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/NoSuchEntryException.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/NoSuchEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.exception;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/NoSuchFolderException.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/NoSuchFolderException.java
index f9cfb67ba2ddbd..8d858e35081f5a 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/NoSuchFolderException.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/exception/NoSuchFolderException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.exception;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntry.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntry.java
index 0aa43b12e9c1e9..6fdfa944ac5888 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntry.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntryModel.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntryModel.java
index a2d79bb94d8f09..7f0c67c545d24f 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntryModel.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntrySoap.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntrySoap.java
index 4a991e57d12cc1..779b1053496fc2 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntrySoap.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model;
diff --git a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntryTable.java b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntryTable.java
index ddbacc4991449a..59e6dcf0ef3490 100644
--- a/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntryTable.java
+++ b/modules/apps/bookmarks/bookmarks-api/src/main/java/com/liferay/bookmarks/model/BookmarksEntryTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bookmarks.model;
